:root{
	--gris: #d5d5d5;
	--azul: #152765;
	--rosa: #ff2e93;
}
body{
	background-color: var(--gris);
}
a, a:link, a:active, a:focus{
	color:inherit;
	text-decoration: none;
}
.imagen{
	background-position: center;
	object-position: center;
	background-size: cover;
	object-fit: cover;
	background-repeat: no-repeat;
}
.imagen.contain{
	background-size: contain;
	object-fit: contain;
}
.transparencia{
	background-color: rgba(255,255,255,.7);
}
.texto-rosa{
	color:var(--rosa);
}
.texto-azul{
	color: var(--azul);
}
h1, h2{
	text-transform: uppercase;
	font-weight: 800;
	text-align: center;
}

.section-padding-top{
	padding-top: 75px;
}
.section-padding-bottom{
	padding-bottom: 75px;
}
.linea-rosa{
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-top: 2px solid var(--rosa);
	width: 100%;
	max-width: 250px;
}